=== debian/changelog ===
sdl-ball (1.01-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Update my email address.
  * Use dh rules.tiny
  * format 3.0 (quilt)
  * Standards-Version: 3.9.3
  * Update debian/changelog to the latest format specification.
  * Fix a small spelling typo (Dont → Don't) in the game, thanks lintian.

  [ Cyril Brulebois ]
  * Fix FTBFS with gcc 4.7 by fixing missing <unistd.h> include
    (Closes: #667368).

 -- Evgeni Golov <evgeni@debian.org>  Tue, 15 May 2012 07:09:01 +0200

sdl-ball (1.01-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    + Fix the link to upstream source, this is sdl-ball, not sdl-jump.
      Closes: #509621.
    + Add copyright information for the dio-theme.
    + Update copyright years.

 -- Evgeni Golov <sargentd@die-welt.net>  Thu, 22 Jan 2009 19:00:10 +0100

sdl-ball (0.14-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    + Use themes/default/icon32.png instead of icon32.png as the icon.
  * debian/control:
    + Add ${misc:Depends} to Depends of sdl-ball-data to please lintian.

 -- Evgeni Golov <sargentd@die-welt.net>  Mon, 08 Dec 2008 09:41:38 +0100

sdl-ball (0.13-1) unstable; urgency=low

  * Initial release (Closes: #505447)

 -- Evgeni Golov <sargentd@die-welt.net>  Wed, 12 Nov 2008 14:25:49 +0100
