=== debian/control ===
Source: sdl-ball
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 7.0.50~), imagemagick,
 libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev,
 libglu1-mesa-dev | libglu-dev, libgl1-mesa-dev | libgl-dev
Standards-Version: 3.9.3
Homepage: http://sdl-ball.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/sdl-ball/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/sdl-ball/

Package: sdl-ball
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sdl-ball-data (= ${source:Version})
Description: brick-breaking game like DX-Ball/Arkanoid
 Your mission: To smash your way through a series of progressively harder
 and more tricky levels.
 Your tools: Ultrakinetic titanium balls and your trusty
 Gruntmazter-3000-Paddle edition.

Package: sdl-ball-data
Architecture: all
Depends: ttf-alee, ${misc:Depends}
Description: brick-breaking game like DX-Ball/Arkanoid - data files
 Your mission: To smash your way through a series of progressively harder
 and more tricky levels.
 Your tools: Ultrakinetic titanium balls and your trusty
 Gruntmazter-3000-Paddle edition.
 .
 This package contains arch-independent data files for sdl-ball (images,
 sounds, levels, etc).
