## sdl-ball 1.02

=== debian/changelog ===
sdl-ball (1.02-2) unstable; urgency=medium

  * Upload to unstable.
  * use https for vsc-browser
  * Standards-Version: 4.0.0

 -- Evgeni Golov <evgeni@debian.org>  Sun, 23 Jul 2017 14:35:41 +0200

sdl-ball (1.02-1) experimental; urgency=medium

  * New upstream release.
  * Drop obsolete patches:
    - debian/patches/gcc-4.7-ftbfs.patch
    - debian/patches/gcc-4.8-ftbfs.patch
  * Use upstream's sdl-ball.desktop
  * Standards-Version: 3.9.6
  * Depend on fonts-alee instead of ttf-alee (Closes: #768604)

 -- Evgeni Golov <evgeni@debian.org>  Sun, 16 Nov 2014 14:18:06 +0100

sdl-ball (1.01-4) unstable; urgency=low

  * Fix FTBFS with gcc 4.8 due to stray ‘,’.
    Thanks: Juhani Numminen <juhaninumminen0@gmail.com>
    Closes: #701355
  * Use canonical URLs in Vcs-* entries.
  * Use debhelper 9 compat.
  * Honour CPPFLAGS from dpkg-buildflags to properly harden the build.
  * Standards-Version: 3.9.4
  * Improve the desktop file.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 23 Jun 2013 14:09:01 +0200

sdl-ball (1.01-3) unstable; urgency=low

  * Fix FTBFS due to wrong use of the override targets of dh.
    Thanks: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
    Closes: #673938

 -- Evgeni Golov <evgeni@debian.org>  Sun, 27 May 2012 12:53:43 +0200
