=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Evgeni Golov <evgeni@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), imagemagick,
+Build-Depends: debhelper (>= 9), imagemagick,
  libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev,
  libglu1-mesa-dev | libglu-dev, libgl1-mesa-dev | libgl-dev
-Standards-Version: 3.9.3
+Standards-Version: 4.0.0
 Homepage: http://sdl-ball.sourceforge.net/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/sdl-ball/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/sdl-ball/
+Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/sdl-ball/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/sdl-ball/
 
 Package: sdl-ball
 Architecture: any
@@ -22,7 +22,7 @@
 
 Package: sdl-ball-data
 Architecture: all
-Depends: ttf-alee, ${misc:Depends}
+Depends: fonts-alee, ${misc:Depends}
 Description: brick-breaking game like DX-Ball/Arkanoid - data files
  Your mission: To smash your way through a series of progressively harder
  and more tricky levels.
