=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed
export DATADIR=/usr/share/games/sdl-ball/

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs changelog.txt

override_dh_install-arch:
	dh_install
	install -m 0644 -D themes/default/icon32.png $(CURDIR)/debian/sdl-ball/usr/share/pixmaps/sdl-ball.png
	convert themes/default/icon32.png $(CURDIR)/debian/sdl-ball/usr/share/pixmaps/sdl-ball.xpm

override_dh_install-indep:
	dh_install
	$(RM) $(CURDIR)/debian/sdl-ball-data/usr/share/games/sdl-ball/default/font/COPYING
	$(RM) $(CURDIR)/debian/sdl-ball-data/usr/share/games/sdl-ball/default/font/Bandal.ttf
