## sdl-ball 1.04%2Bdfsg

=== debian/changelog ===
sdl-ball (1.04+dfsg-1) unstable; urgency=medium

  * Team upload
  * import game on Salsa
  * New upstream version 1.04
  * repack to remove vendored win32 dll & level editor
  * define Rules-Rerquires-Root: no
  * switch to debhelper 13
  * remove old menu file & build-dep on ImageMagick

  [ Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Refer to specific version of license GPL-3, GPL-3+.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Jan 2024 18:50:27 +0100
