=== debian/changelog ===
sdl-ball (1.04+dfsg-2) unstable; urgency=medium

  * Team Upload

  [ Helmut Grohne ]
  * Fix FTCBFS: strips with the build architecture strip (Closes: #1085102)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 16 Oct 2024 09:48:24 +0200
