=== debian/control ===
--- 
+++ 
@@ -3,13 +3,18 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Evgeni Golov <evgeni@debian.org>
-Build-Depends: debhelper (>= 9), imagemagick,
- libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev,
- libglu1-mesa-dev | libglu-dev, libgl1-mesa-dev | libgl-dev
-Standards-Version: 4.0.0
-Homepage: http://sdl-ball.sourceforge.net/
-Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/sdl-ball/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/sdl-ball/
+Build-Depends:
+ debhelper-compat (= 13),
+ libgl-dev,
+ libglu1-mesa-dev | libglu-dev,
+ libsdl-image1.2-dev,
+ libsdl-mixer1.2-dev,
+ libsdl-ttf2.0-dev,
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Homepage: https://sdl-ball.sourceforge.net/
+Vcs-Git: https://salsa.debian.org/games-team/sdl-ball.git
+Vcs-Browser: https://salsa.debian.org/games-team/sdl-ball
 
 Package: sdl-ball
 Architecture: any
@@ -22,6 +27,7 @@
 
 Package: sdl-ball-data
 Architecture: all
+Multi-Arch: foreign
 Depends: fonts-alee, ${misc:Depends}
 Description: brick-breaking game like DX-Ball/Arkanoid - data files
  Your mission: To smash your way through a series of progressively harder
