=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs
export DATADIR=/usr/share/games/sdl-ball/
export PREFIX=/usr/
export BINDIR=games/

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- STRIP=true

override_dh_installchangelogs:
	dh_installchangelogs changelog.txt

override_dh_auto_install:

execute_after_dh_install:
	install -m 0644 -D themes/default/icon32.png $(CURDIR)/debian/sdl-ball/usr/share/pixmaps/sdl-ball.png
	$(RM) $(CURDIR)/debian/sdl-ball-data/usr/share/games/sdl-ball/default/font/COPYING
	$(RM) $(CURDIR)/debian/sdl-ball-data/usr/share/games/sdl-ball/default/font/Bandal.ttf
