=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,repack,dversionmangle=s/\+dfsg\d*//" \
http://sf.net/sdl-ball/sdl-ball-([\d\.]*)\.tar\.bz2
